import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SectionNumberComponent } from './section-number.component';

describe('SectionNumberComponent', () => {
  let component: SectionNumberComponent;
  let fixture: ComponentFixture<SectionNumberComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SectionNumberComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SectionNumberComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
